* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

img, video {
	max-width: 100%;
	width: auto;
	height: auto;
}

a {
	text-decoration: none;
    color: inherit;
    transition: color .2s ease-out;
}

strong {
	font-weight: 700;
}

body {
	font-family: "sofia-pro", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
    color: #1C4540;
}

h1, h2, h3, h4 {
	font-family: "europa", sans-serif;
	font-weight: 700;
}

main {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	position: relative;
	transition: filter 0.5s ease;
}

.container {
	margin: 0 auto;
	padding: 0 15px;
}

.boutons {
	display: flex;
	align-items: center;
}

a.link {
	border-bottom: 1px solid;
    padding-bottom: 8px;
    position: relative;
    padding-right: 20px;
    font-size: 15px;
}

a.link:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 12px;
	height: 12px;
	background-image: url(../images/next.png);
	background-size: contain;
}

a.btn {
	padding: 16px 25px;
	border: 1px solid #1C4540;
	background-color: #1C4540;
	letter-spacing: 0.28px;
	color: #D5EEC2;
	font-size: 15px;
}

.center {
	text-align: center;
}

.jcenter {
	justify-content: center !important;
}

.fend {
	justify-content: flex-end !important;
}

/** HEADER */

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 96px;
	z-index: 999;
	display: flex;
	align-items: center;
	background-color: white;
	border-bottom: 1px solid #E3E3E3;
}

.header_content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding-left: 80px;
}

.header_content .logo img {
	width: 210px;
}

.header_menu {
	display: flex;
    align-items: center;
    gap: 30px;
}

.header_menu li:first-child {
	position: relative;
}

.header_menu li ul {
	position: absolute;
    display: none;
}

.header_menu_right {
	display: flex;
    align-items: center;
    gap: 30px;
}

.header_menu_right li:first-child {
	position: relative;
	padding-right: 30px;
}

.header_menu_right li:first-child:after {
	content: '•';
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.header_menu_right li.phone {
	border: 1px solid;
}

.header_menu_right li.phone a {
    display: block;
    padding: 15px 25px;
}

.bloc_burger_menu {
	width: 90px;
    height: 96px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #D5EEC2;
}

.burger_menu {
	position: relative;
	width: 23px;
    height: 17px;
}

.burger_menu span {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #1C4540;
}

.burger_menu span:first-child {
	top: 0;
}

.burger_menu span:nth-child(2) {
	top: 7.5px;
}

.burger_menu span:last-child {
	bottom: 0;
}

/** CONTENU */

.main_content {
	padding-top: 96px;
}

.main_content section:not(.full) {
	padding: 124px 0;
}

.main_content section.pl80 {
	padding-left: 80px;
}

.main_content section.pr80 {
	padding-right: 80px;
}

.main_content section.dgreen {
	background-color: #1C4540;
}

.main_content section.lgreen {
	background-color: #D5EEC2;
}

.main_content section.gris {
	background-color: #f4f4f4;
}

/** BLOC ACCUEIL */

.main_content section.accueil {
	position: relative;
	height: calc(100vh - 96px);
}

.flex_contenu {
	display: flex;
	height: 100%;
}

.accueil .flex_contenu_texte {
	flex-basis: 43%;
	padding-left: 80px;
    padding-right: 80px;
    padding-top: calc(13.7vh - 48px);
}

.accueil .flex_contenu_texte h1 {
	font-size: 40px;
    line-height: 48px;
    margin-bottom: 25px;
}

.accueil .flex_contenu_texte p {
	font-size: 18px;
    line-height: 28px;
}

.immodvisor {
	display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 10px;
}

.dgreen .immodvisor {
	color: white;
}

.etoiles {
	display: flex;
}

.etoiles img {
	min-width: 20px;
	max-width: 20px;
}

.immodvisor p {
	white-space: nowrap;
    font-size: 14px !important;
}

.immodvisor p a {
	text-decoration: underline;
}

.immodvisor .logo_immodvisor {
	width: 90px !important;
}

.accueil .flex_contenu figure.carrousel {
	flex-basis: 57%;
}

.accueil .flex_contenu .swiper {
	width: 57vw;
    height: 100%;
}

.accueil .flex_contenu figure.carrousel img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/** MOTEUR DE RECHERCHE */

.accueil .moteur_recherche {
	position: absolute;
    bottom: calc(13.7vh - 48px);
    left: 80px;
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: 3px;
}

.moteur_recherche .onglets {
	display: flex;
    align-items: center;
    gap: 2px;
}

.moteur_recherche .onglets .onglet {
	padding: 15px 63px;
    border: 1px solid #E3E3E3;
    font-size: 18px;
    background-color: white;
}

.moteur_recherche .onglets .onglet.actif {
	background-color: #D5EEC2;
}

.moteur_recherche .recherche_content {
    padding: 24px;
    background-color: white;
    border: 1px solid #E3E3E3;
    display: flex;
    align-items: center;
    gap: 8px;
}

.moteur_recherche .recherche_content select {
	height: 48px;
    background: #F4F4F4 0% 0% no-repeat padding-box;
    border: 1px solid #E3E3E3;
    font-family: "sofia-pro", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #1C4540;
    width: 175px;
    text-align: center;
    -webkit-appearance: none;
}

.moteur_recherche .recherche_content input[type="text"] {
	height: 48px;
    border: 1px solid #E3E3E3;
    font-family: "sofia-pro", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #1C4540;
    width: 600px;
    padding-left: 30px;
    -webkit-appearance: none;
}

.moteur_recherche .recherche_content input[type="text"]::placeholder {
	color: #ccc;
}

.moteur_recherche .recherche_content input[type="submit"] {
	-webkit-appearance: none;
    border: 0;
    background-color: #1C4540;
    height: 48px;
    color: #D5EEC2;
    font-family: "sofia-pro", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    padding: 13px 30px;
}

.scrollDown {
	position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    background-color: white;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/** BLOC SERVICES */

section h2 {
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 48px;
}

.dgreen h2 {
	color: white;
}

.swiperServices .swiper-slide {
	width: 28.9vw !important;
	height: auto !important;
}

.swiperServices .service {
	display: flex;
	flex-direction: column;
	width: 28.9vw;
	height: 100%;
}

.swiperServices .swiper-slide:nth-child(3) .service {
	flex-direction: column-reverse;
}

.swiperServices .service:not(.illu) figure {
	font-size: 0;
}

.swiperServices .service.illu figure {
	flex: 1;
}

.swiperServices .service:not(.illu) figure img {
	aspect-ratio: 416 / 221;
	object-fit: cover;
}

.swiperServices .service.illu figure img {
	height: 100%;
	object-fit: cover;
}

.swiperServices .service_texte {
	background-color: #D5EEC2;
	padding: 32px;
	flex: 1;
}

.swiperServices .service_texte h3 {
	font: normal normal bold 24px/30px europa;
	margin-bottom: 24px;
}

.swiperServices .service_texte p {
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 0.32px;
	opacity: 0.8;
    margin-bottom: 24px;
}

.slider_actions {
    margin-top: 48px;
    display: flex;
    justify-content: space-between;
    padding-right: 80px;
}

.slider_actions a.btn-primary {
	color: white;
	border-color: white;
}

.lgreen .slider_actions a.btn-primary {
	border-color: #1C4540;
	color: #D5EEC2;
}

.slider_actions .pagination {
	display: flex;
	gap: 8px;
}

.slider_actions .pagination div {
	width: 49px;
    height: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #FFFFFFB3;
}

.slider_actions .pagination div:last-child {
	background-color: white;
}

.services_actions .pagination .swiper-button-next:after, .services_actions .pagination .swiper-button-prev:after {
    content: none;
}

.services_actions .pagination .swiper-button-next.swiper-button-disabled, .services_actions .pagination .swiper-button-prev.swiper-button-disabled {
	opacity: 1;
}

/** BLOC CONFIANCE */

section:not(.accueil) .flex_contenu figure {
	flex-basis: 46%;
}

section:not(.accueil) .flex_contenu figure img {
	height: 100%;
	object-fit: cover;
	object-position: left;
}

section:not(.accueil) .flex_contenu .flex_contenu_texte {
	flex-basis: 54%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 124px 124px 124px 100px;
}

section:not(.accueil) .flex_contenu .flex_contenu_texte h2 {
	margin-bottom: 24px;
}

section:not(.accueil) .flex_contenu .flex_contenu_texte .immodvisor {
	margin-top: 0;
	margin-bottom: 32px;
}

section:not(.accueil) .flex_contenu .flex_contenu_texte p {
	letter-spacing: 0.32px;
	line-height: 26px;
}

section:not(.accueil) .flex_contenu .flex_contenu_texte p:not(:last-of-type) {
	margin-bottom: 25px;
}

section:not(.accueil) .flex_contenu .flex_contenu_texte .boutons {
	margin-top: 48px;
	gap: 24px;
}

/** BLOC CHIFFRES */

.chiffres {
	display: flex;
    justify-content: center;
}

.chiffre_content {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.chiffres .chiffre_content:nth-child(2){
	position: relative;
}

.chiffres .chiffre_content:nth-child(2):before, .chiffres .chiffre_content:nth-child(2):after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
	height: 90px;
	background-color: rgba(28, 69, 64, 0.5);
}

.chiffres .chiffre_content:nth-child(2):before {
	left: 0;
}

.chiffres .chiffre_content:nth-child(2):after {
	right: 0;
}

.chiffre_content .chiffre {
    color: #D5EEC2;
    font-family: 'europa';
    font-size: 80px;
    font-weight: 700;
    margin-bottom: 20px;
}

.chiffre_content p {
    font-family: 'europa';
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
}

/** BLOC NOUVEAUTES */

.swiperNouveautes .swiper-slide, .swiperVendus .swiper-slide {
    width: 43vw !important;
    height: auto !important;
}

.annonce {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.annonce figure img {
	aspect-ratio: 1920 / 1080;
}

.vendus .annonce figure img {
	filter: grayscale(1);
}

.swiperNouveautes .annonce_content {
	color: white;
}

.ref_ville {
	display: flex;
	justify-content: space-between;
	margin-bottom: 8px;
	line-height: 24px;
}

.ref_ville .ref {
	font-size: 14px;
	letter-spacing: 0.28px;
}

.swiperNouveautes .ref_ville .ref {
	color: #D5EEC2;
}

.ref_ville .ville {
	font-size: 14px;
}

.swiperNouveautes .ref_ville .ville {
	color: #E3E3E3;
}

.annonce_content h3 {
	font-size: 24px;
	margin-bottom: 24px;
}

.swiperNouveautes .annonce_content h3 {
	color: white;
}

.annonce_description {
	letter-spacing: 0.32px;
	opacity: 0.8;
	line-height: 24px;
	margin-bottom: 24px;
}

.carac_prix {
	display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.carac_prix .annonce_caracteristiques {
	flex-basis: 60%;
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

.annonce_caracteristiques .caracteristique {
	background: rgba(28, 69, 64, 0.15);
    padding: 10px 10px;
    font-size: 14px;
}

.swiperNouveautes .annonce_caracteristiques .caracteristique {
	background: rgba(213, 238, 194, 0.15);
}

.carac_prix .annonce_prix {
	flex-basis: 29%;
	color: #D5EEC2;
	text-align: right;
	letter-spacing: 0.36px;
	line-height: 24px;
	font-size: 18px;
	display: flex;
	flex-direction: column;
}

.carac_prix .annonce_prix span {
	font-size: 14px;
	letter-spacing: 0.28px;
}

/** BLOC AGENCE */

.coordonnees {
	display: flex;
	gap: 16px;
	margin-top: 64px;
}

.coordonnees .coordonnee {
	border: 1px solid rgba(28, 69, 64, 0.11);
	display: flex;
    flex-direction: column;
    align-items: baseline;
    padding: 32px;
    min-width: 280px;
}

.coordonnees .coordonnee figure {
	width: 50px;
	height: 50px;
	background-color: rgba(28, 69, 64, 0.2);
	border-radius: 25px;
	margin-bottom: 32px;
	flex-basis: unset !important;
	display: flex;
	align-items: center;
	justify-content: center;
}

.coordonnees .coordonnee figure img {
	width: 20px;
	height: 20px !important;
}

.coordonnees .coordonnee h3 {
	font-size: 18px;
	margin-bottom: 16px;
}

.coordonnees .coordonnee p {
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0.28px;
	opacity: 0.8;
}

/** MAP */

.map iframe {
	filter: grayscale(1);
}

/** EQUIPE */

.swiperEquipe .swiper-slide {
    width: 13.9vw !important;
    height: auto !important;
}

.swiperEquipe .nego {
	display: flex;
	flex-direction: column;
}

.swiperEquipe .nego figure {
	position: relative;
	margin-bottom: 16px;
}

.swiperEquipe .nego figure img.photo {
	aspect-ratio: 200 / 216;
    object-fit: cover;
}

.swiperEquipe .nego figure .nego_contact {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
	display: flex;
	width: 80px;
	height: 40px;
}

.swiperEquipe .nego figure .nego_contact div {
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
	background-color: white;
}

.swiperEquipe .nego figure .nego_contact div img {
	width: 18px;
}

.swiperEquipe .nego figure .nego_contact .nego_mail {
	background-color: #D5EEC2;
}

.swiperEquipe .nego figure .nego_contact img {
	width: 18px;
}

.swiperEquipe .nego h3 {
	font-size: 18px;
	margin-bottom: 8px;
}

.swiperEquipe .nego p {
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0.28px;
}

/** AVIS */

.avis h2 {
	margin-bottom: 24px;
}

.swiperAvis {
	margin-top: 48px;
}

.avis .temoignage {
	border: 1px solid #D5EEC2;
	padding: 32px;
	display: flex;
	flex-direction: column;
}

.avis .temoignage h3 {
	font-size: 18px;
	color: #D5EEC2;
	margin-bottom: 16px;
}

.avis .temoignage p {
	font-size: 16px;
	letter-spacing: 0.32px;
	color: white;
	line-height: 24px;
}

.temoignage_bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 24px;
}

.temoignage_date {
	font-size: 14px;
	letter-spacing: 0.28px;
	color: white;
}